rematch - Bug #617

Feature # 255 (Open): [Message]

Feature # 272 (Open): [Message] Test
[Message] Edit certificate that bai
12/05/2024 10:41 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message user

2. Edit certificate

0 Két qua hién tai:
2. Click button submit 16i API 500

0 Két qua mong mudn:
2. Edit certificate thanh céng hién thi message 1000000000

History

#1 - 12/05/2024 10:41 AM - Nguyén Tra
- File 201.jpg added

#2 - 12/06/2024 07:54 AM - Lan Anh Le
- Assignee changed from Lan Anh Le to Duy Nguyen

#3 - 12/06/2024 08:17 AM - Duy Nguyen

- Status changed from Open to Implemented

#4 - 12/06/2024 08:28 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#5 - 12/06/2024 08:28 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#6 - 12/06/2024 10:44 AM - Nguyén Tra
- File 239.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
2. Click button submit 16i API 500

0 Két qua mong mudn:
2. Edit certificate thanh cong hién thi message 0000000000

#7 - 12/07/2024 04:09 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#8 - 12/07/2024 04:09 AM - Duy Nguyen
http://rematch.dt-solution.com/message

- Status changed from Implemented to Deployed

#9 - 12/07/2024 04:09 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#10 - 12/07/2024 08:15 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

201.jpg 242 KB 12/05/2024 Nguyén Tra

239.jpg 237 KB 12/06/2024 Nguyén Tra
